<?php

namespace App\Http\Controllers\web\home;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class aboutusController extends Controller
{
    public function about_us(){
        return view('web.home.aboutus.about');
    }
}
